Subject: Re: [bitcoin-dev] Security problems with relying on transaction fees for security

From: Peter <[email-masked]>
Date: Tue, 12 Jul 2022 15:08:41 +0000

>Probably the only thing Bitcoiners should do is to advertise this rather than to make it some sort of secret

Satoshi made this clear in the beginning that mining will trend to where energy is free.

During this stage of bootstrapping we need a security budget to prevent nation state attacks. In the future we will need to lose money mining Bitcoin to prevent the reemergence of a fiat reserve currency.

The emission curve lasts over 100 years because Bitcoin success state requires it to be entrenched globally.

We all work for Satoshi because he invented a currency that is digital and deflationary. Gold doesn't work as a deflationary currency because of physical limitations.

Yes, today people are spending some of their Bitcoin to protect the remainder of their bag. We should expect this to continue into the future. I routinely give away Bitcoin to grow support for it in my local jurisdiction. This is another form of securing Bitcoin (people power). This helps protect my deflationary wealth increase and is net profitable in my view because increased adoption powers deflation. If Bitcoin loses its deflationary promise then it will be abandoned.

In the future all the miners will be energy producers. There may be small home miners who have excess energy but most energy is produced by governments today and likely in the future.

So, a potential solution is you take 1% of your Bitcoin annually to secure the network for the promise of 10% deflation (increase in purchasing power). More likely large holders will be doing this. Yes, there will be free riders. Today there's also free riders who receive part of our Bitcoins via tax collection and welfare. In the future they receive free deflation instead and are incentived to save Bitcoin to receive this stipend.

Regards

Peter Kroll

-------- Original Message --------
On 12 Jul 2022, 07:57, Erik Aronesty wrote:

>> we can expect mining to transition to a public service from the current for-profit business model
>
> I get it now
>
> Game theory would predict all of the major players mining in the future will be large holders
>
> If you're holding a hundred Bitcoin you should take one, sell it for mining equipment and use it to ensure the rest is stable
>
> I guess that's perfectly reasonable
>
> Yeah I'm on board with the idea that this is a non-issue
>
> Interested parties will continue to maintain the security of the chain with the same basic game theoretic stuff
>
> Bitcoin doesn't need a security budget
>
> Existing holders have the ability the means and the incentive to secure their funds
>
> Probably the only thing Bitcoiners should do is to advertise this rather than to make it some sort of secret
>
>>